Events & Notifications

System events, webhooks, notifications, and callbacks.

Events

Endpoints related to events.

GET /event/

List all of the events in the system for your account.

List all of the events in the system for your account.

Query Parameters:
  • limit (integer) – Maximum number of resources to return

  • offset (integer) – Number of resources to skip

  • sort (string) – Sort order (prefix with ‘-’ for descending)

Status Codes:
GET /event/{uuid}/

Get a single event by UUID.

Get a single event by UUID.

Parameters:
  • uuid (string) – The UUID of the resource

Status Codes: